This is an example Python repository implementing OKI coding standards.
Switch branches/tags
Clone or download
vitorbaptista Enable Python 3.6, remove 3.3 and disable 3.4
Python 3.3 isn't supported anymore, and there's a bug with setuptools on 3.4
that breaks our build.
Latest commit f003d00 Dec 21, 2017

README.md

oki-py

Travis Coveralls

{{ DESCRIPTION }}

Documentation

{{ DOCUMENTATION }}

Contributing

Please read the contribution guideline:

How to Contribute

Thanks!